

  <!--==========================
    Intro Section
  ============================-->
  <section id="intro">
    <div class="intro-container wow fadeIn">
      <h1 class="mb-4 pb-0">Concentrez-vous sur<br><span>Votre Santé</span> pas sur votre poids</h1>
      <p class="mb-4 pb-0">NO EXCUSES !!! Let's go</p>
      <a href="https://www.youtube.com/watch?v=wnHW6o8WMas" class="venobox play-btn mb-4" data-vbtype="video"
        data-autoplay="true"></a>
      <a href="#about" class="about-btn scrollto">About The Event</a>
    </div>
  </section>
  <main id="main">
<!--==========================
    about Section
  ============================-->
  <section id="about">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <h2>About The Event</h2>
          <p>The Event souhaite révolutionner la pratique du sport et permettre au plus grand nombre de jouer plus souvent et plus régulièrement dans la convivialité.</p>
        </div>
        
      </div>
    </div>
  </section> 
 <!--==========================
      Speakers Section
    ============================-->
    <section id="sports" class="wow fadeInUp">
      <div class="container">
        <div class="section-header">
          <h2><br />Sports</h2>
          <p>Here are some of our kind of sports</p>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6">
            <div class="speaker">
              <img src="assets/img/speakers/1.jpg" alt="Speaker 1" class="img-fluid">
              <div class="details">
                <h3 style='text-align: center' >Football</h3>
                
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="speaker">
              <img src="assets/img/speakers/2.jpg" alt="Speaker 1" class="img-fluid">
              <div class="details">
                <h3 style='text-align: center'>Basketball</h3>
                
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="speaker">
              <img src="assets/img/speakers/3.jpg" alt="Speaker 3" class="img-fluid">
              <div class="details">
                <h3 style='text-align: center'>Running</h3>
                
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="speaker">
              <img src="assets/img/speakers/4.jpg" alt="Speaker 4" class="img-fluid">
              <div class="details">
                <h3 style='text-align: center'>Tennis</h3>
                
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="speaker">
              <img src="assets/img/speakers/5.jpg" alt="Speaker 5" class="img-fluid">
              <div class="details">
                <h3 style='text-align: center'>Handball</h3>
                
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="speaker">
              <img src="assets/img/speakers/6.jpg" alt="Speaker 6" class="img-fluid">
              <div class="details">
                <h3 style='text-align: center'>Crossfit</h3>
                
              </div>
            </div>
          </div>
        </div>
      </div>

    </section>

     <!--==========================
      Events Section
    ============================-->
    <section id="events" class="section-with-bg wow fadeInUp">

      <div class="container">
        <div class="section-header">
          <h2><br />Events</h2>
          <p>Her are some our events</p>
        </div>

        <div class="row">

          <div class="col-lg-4 col-md-6">
            <div class="hotel">
              <div class="hotel-img">
                <img src="assets/img/hotels/1.jpg" alt="Hotel 1" class="img-fluid">
              </div>
              <h3 style='text-align: center'><a href="#"> <br />Events 1</a></h3>
              
            </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="hotel">
              <div class="hotel-img">
                <img src="assets/img/hotels/2.jpg" alt="Hotel 2" class="img-fluid">
              </div>
              <h3 style='text-align: center'><a href="#"><br />Events 2</a></h3>
                          </div>
          </div>

          <div class="col-lg-4 col-md-6">
            <div class="hotel">
              <div class="hotel-img">
                <img src="assets/img/hotels/3.jpg" alt="Hotel 3" class="img-fluid">
              </div>
              <h3 style='text-align: center'><a href="#"><br />Events 3</a></h3>
              
            </div>
          </div>

        </div>
      </div>

    </section>


<!--==========================
    contact Section
  ============================-->

  <section id="contact" class="section-bg wow fadeInUp">

    <div class="container">

      <div class="section-header">
        <h2>Contact Us</h2>
        <p>Vous avez une question ? Contactez-nous par email, nous vous répondons en moins de 48 heures.</p>
      </div>

      <div class="row contact-info">

        <div class="col-md-4">
          <div class="contact-address">
            <i class="ion-ios-location-outline"></i>
            <h3>Address</h3>
            <address>111 boulevard camélinat, 92230 Gennevilliers</address>
          </div>
        </div>

        <div class="col-md-4">
          <div class="contact-phone">
            <i class="ion-ios-telephone-outline"></i>
            <h3>Phone Number</h3>
            <p><a href="tel:+155895548855">01 33 56 78 90</a></p>
          </div>
        </div>

        <div class="col-md-4">
          <div class="contact-email">
            <i class="ion-ios-email-outline"></i>
            <h3>Email</h3>
            <p><a href="mailto:info@example.com">theevent@gmail.com</a></p>
          </div>
        </div>

      </div>

      <div class="form" >
        <form name="form" (ngSubmit)="e.form.valid && onSubmit()" #e="ngForm" novalidate>
          <div class="form-row">
            <div class="form-group col-md-6">
              <input type="text" name="name" class="form-control" [(ngModel)]="form.name" #name="ngModel"  id="name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
              <div class="validation"></div>
            </div>
            <div class="form-group col-md-6">
              <input type="text" class="form-control" name="email" [(ngModel)]="form.email" #email="ngModel"  id="email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email" />
              <div class="validation"></div>
            </div>
          </div>
          <div class="form-group">
            <input  type="text" class="form-control" name="subject" [(ngModel)]="form.subject" #subject="ngModel"  id="subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
            <div class="validation"></div>
          </div>
          <div class="form-group">
            <textarea class="form-control" name="message" [(ngModel)]="form.feedback" #feedback="ngModel"  rows="5" data-rule="required" data-msg="Please write something for us" placeholder="Message"></textarea>
            <div class="validation"></div>
          </div>
          <div class="text-center">
            <button type="submit" >Send Message</button>
          </div>
          <div class="alert alert-success" *ngIf="sucess">
            Message envoyé!
          </div>
        </form>
      </div>

    </div>
  </section><!-- #contact -->
</main>
